Changes between Version 2 and Version 3 of QtWebKitWeeklyBuilds


Ignore:
Timestamp:
Jul 2, 2010 2:51:47 AM (11 years ago)
Author:
Simon Hausmann
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • QtWebKitWeeklyBuilds

    v2 v3  
    2020  * You need to have Qt 4.6 installed on your system and set your PATH/LD_LIBRARY_PATH accordingly, so that QtLauncher can find the Qt libraries.
    2121  * On Mac OS X, you need to have the _Cocoa_ build of Qt installed. It's not necessary to set any library path variables. Start QtLauncher on the command line, not in Finder.
     22  * The Maemo 5 Packages are built against libqt4-experimental (Qt 4.7) from Maemo's extras-devel repository, so make sure you have that catalogue in your application manager.
    2223
    2324== 2.0 Release Branch ==
     
    3637  * You need to have Qt 4.6 installed on your system and set your PATH/LD_LIBRARY_PATH accordingly, so that QtLauncher can find the Qt libraries.
    3738  * On Mac OS X, you need to have the _Cocoa_ build of Qt installed. It's not necessary to set any library path variables. Start QtLauncher on the command line, not in Finder.
     39  * The Maemo 5 Packages are built against libqt4-experimental (Qt 4.7) from Maemo's extras-devel repository, so make sure you have that catalogue in your application manager.
    3840
    3941Bug fixes integrated since week 25: